@charset "UTF-8";

.page_images img {max-width:100%;margin:3px;}
.page_attachments {clear:both;display:table;width:100%;padding:50px 0;}
.page_attachments h4 {margin-bottom:24px;}
a.link-underline-reverse {text-decoration:none!important;}
a.link-underline-reverse:hover,a.link-underline-reverse:active {text-decoration:underline!important;}
/* forms */
.form-group {margin-bottom:9px;}
.form-group.row.required label, .form-group.row .label-for-spec  {font-weight:bold;}
.form-group.row.required label:after, .form-group.row.required .label-for-spec:after { content:"\00a0*";color:red;}
select.form-control {width:auto;}	
select.form-control option {color:black;font-weight:400;}	
select.form-control option:disabled {color:#cdcdcd;font-style:italic;}	
.form-group.row .form-spec label {font-weight:normal!important;}
.form-group.row .form-spec label:after {content:none!important;}
.form-group.row .form-control-file {font-size:90%;margin-top:5px;}
form .section {margin:40px 0;}
form .section p:first-of-type {text-transform:uppercase;padding:3px 12px; background-color:#d6d6d6;}
.attachment-group h3 {margin:36px 0 18px 0;}
.attachment-group p,
section .container .attachment-group p {margin:0; padding: 0 0 6px 0;}
.search-input {position:relative;width:100%;max-width:600px;}
.search-input input {padding-right:25px;}
.search-input input::placeholder {color: gray;opacity:.8;font-size:90%;}
.search-input a {position:absolute;right:5px;top:8px;}
.scroll-top {position: fixed;right: 2%;bottom: 2%;width: 50px;height: 50px;z-index: 1049;}
.scroll-top .btn-primary {color: white; font-weight: 700;}
.scroll-top .btn-primary:hover,
.scroll-top .btn-primary:focus,
.scroll-top .btn-primary:active,
.scroll-top .btn-primary.active {color: white;}
.scroll-top .btn {font-size: 20px;width: 50px;height: 50px;border-radius: 100%;line-height: 28px;}
a.opacity:hover {opacity: 0.8; filter: alpha(opacity=80);} 
a.opacity70:hover {opacity: 0.7; filter: alpha(opacity=70);} 
.desktop {display:inline;}
.mobile {display:none;}


/* news 2024 */

a.news {display:table;background-color:white;width:100%;text-decoration:none;color:black;margin-bottom:18px;transition: transform .2s;}
a.news:hover {transform: scale(1.02);color:black;}
div.news {display:table;background-color:white;width:100%;text-decoration:none;color:black;margin-bottom:18px;}
.news .news_image {float:left;width:140px;height:100%;min-height:105px;margin-right:18px;background-size:cover;}
.news span.news_date {font-style: italic;}
.news span.news_text {padding-top:12px;padding-bottom:6px;}
.news span.news_title {text-transform:uppercase;font-weight:bold;padding-bottom:6px;font-size:110%;}
.news span.news_body {position:relative;top:6px;padding-right:6px;}
.news .news_link {background-color:silver;text-align:center;display:table;padding:0 40px;}
.news .news_link div {display: table-cell; vertical-align: middle;color:white;font-size:130%;font-style:italic;}
.bg-news {background-color:#f2f2f0;}

.news_prevnext a {text-decoration:none;opacity:0.7;}
.news_prevnext a .a {color:gray}
.news_prevnext a:hover .a {color:inherit;}
.news_prevnext a:hover {opacity:1;}
.news_prevnext_img {width:60px;height:60px;background-size:cover;background-repeat:no-repeat;filter:saturate(0);}
.news_prevnext .news_prev .news_prevnext_img {margin-right:12px;}
.news_prevnext .news_next .news_prevnext_img {margin-left:12px;}
.news_prevnext:hover .news_prevnext_img {filter:saturate(1);}
.news_prevnext .news_prev div,
.news_prevnext .news_prev img {float:left;}
.news_prevnext .news_next div,
.news_prevnext .news_next img {float:right;margin-left:12px;}
.news_prevnext .news_next {text-align:right;}
.news_prevnext p {margin-bottom:5px;font-weight:bold;}

/* surveys  */
.surveys {font-size:18px;}
.surveys_plus,
.surveys_minus {display: inline-grid;text-align: center; font-size:90%}
.surveys_plus i {color:#00bf02;}
.surveys_minus i {color:red;}
.surveys_radio {position:relative;}
.surveys_radio input {position:absolute;top:10px;left:50%; transform: translate(-50%,-50%) !important;}
.surveys_radio label {display:block;padding:24px 9px 0 9px;text-align:center;background-color: #eeeeee}
.surveys_radio label:hover {background-color:silver;}
.surveys_radio input[type="radio"]:checked + label,
.surveys .form-control.required:valid {background-color:#fcb608;}
.surveys p.help {font-size:80%;}
.btn.survey-send {background-color: #ffc107!important;}
.btn.survey-send:hover {background-color: #e2b11f!important;}
.surveys_pagination .page-item {background-color: #ececec;}
.surveys_pagination .page-item .page-link {color:black!important;background-color: transparent!important}
.surveys_pagination .page-item:hover,
.surveys_pagination .page-item.active {filter: brightness(80%);}
.bg-survey-filled {background-color: #5cff55!important}
.bg-survey-unfilled {background-color: #ffa8a8!important}
.surveys_radio.form-check .form-check-input[type="radio"] {float:none;margin-left:0}
.surveys_radio.form-check {min-height:inherit;padding-left:calc(var(--bs-gutter-x)/ 2);margin-bottom:0;}
.surveys .scale_desc {margin:12px 0 24px 0;}
.surveys .scale_desc .col {text-align: center;}
.surveys .scale_desc .col:first-child {text-align:left;}
.surveys .scale_desc .col:last-child {text-align:right;}

@media (max-width: 767px) {
    .surveys {padding:0 3px;}
    .surveys_plus,
    .surveys_minus {display:block;text-align:left;}
    .surveys_plus i,
    .surveys_minus i {margin-right:12px}     
    .surveys_plus span,
    .surveys_minus span {position:relative;top:-4px;}
    .surveys_radio input {position:absolute;top:45%;left:30px;transform: translate(-50%,-50%) !important}
    .surveys .scale_desc {margin:0;}    
    .surveys_radio label {display:block;text-align:left;padding:10px 12px 10px 35px;margin:6px 0}
    .surveys .scale_desc .col-md{display: flex;flex-direction: column;justify-content: center; }
}
/* surveys */


.animation.bounce-up {
  opacity: 0;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200px, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.animation.bounce-up.viewed {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}


@media (max-width: 767px) {
	.search-input {width:auto;}
	.news .news_image {width:160px;height:auto;}
	.news .news_text {width:100%;}
}